what you don't know can hurt you
Home Files News &[SERVICES_TAB]About Contact Add New

Gentoo Linux Security Advisory 201506-04

Gentoo Linux Security Advisory 201506-04
Posted Jun 22, 2015
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201506-4 - Multiple vulnerabilities have been fixed in Chromium, the worst of which can cause arbitrary remote code execution. Versions less than 43.0.2357.65 are affected.

tags | advisory, remote, arbitrary, vulnerability, code execution
systems | linux, gentoo
advisories | CVE-2015-1233, CVE-2015-1234, CVE-2015-1235, CVE-2015-1236, CVE-2015-1237, CVE-2015-1238, CVE-2015-1240, CVE-2015-1241, CVE-2015-1242, CVE-2015-1243, CVE-2015-1244, CVE-2015-1245, CVE-2015-1246, CVE-2015-1247, CVE-2015-1248, CVE-2015-1250, CVE-2015-1251, CVE-2015-1252, CVE-2015-1253, CVE-2015-1254, CVE-2015-1255, CVE-2015-1256, CVE-2015-1257, CVE-2015-1258, CVE-2015-1259, CVE-2015-1260, CVE-2015-1262, CVE-2015-1263
SHA-256 | 957476c058c044db28e980b30ae0cae33a242da1ea10d77234f3541a8006016c

Gentoo Linux Security Advisory 201506-04

Change Mirror Download
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Gentoo Linux Security Advisory GLSA 201506-04
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
https://security.gentoo.org/
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Severity: Normal
Title: Chromium: Multiple vulnerabilities
Date: June 23, 2015
Bugs: #545300, #546728, #548108, #549944
ID: 201506-04

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Synopsis
========

Multiple vulnerabilities have been fixed in Chromium, the worst of
which can cause arbitrary remote code execution.

Background
==========

Chromium is an open-source web browser project.

Affected packages
=================

-------------------------------------------------------------------
Package / Vulnerable / Unaffected
-------------------------------------------------------------------
1 www-client/chromium < 43.0.2357.65 >= 43.0.2357.65

Description
===========

Multiple vulnerabilities have been discovered in Chromium. Please
review the CVE identifiers referenced below for details.

Impact
======

A remote attacker can cause arbitrary remote code execution, Denial of
Service or bypass of security mechanisms.

Workaround
==========

There is no known workaround at this time.

Resolution
==========

All Chromium users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot -v ">=www-client/chromium-43.0.2357.65"

References
==========

[ 1 ] CVE-2015-1233
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1233
[ 2 ] CVE-2015-1234
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1234
[ 3 ] CVE-2015-1235
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1235
[ 4 ] CVE-2015-1236
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1236
[ 5 ] CVE-2015-1237
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1237
[ 6 ] CVE-2015-1238
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1238
[ 7 ] CVE-2015-1240
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1240
[ 8 ] CVE-2015-1241
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1241
[ 9 ] CVE-2015-1242
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1242
[ 10 ] CVE-2015-1243
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1243
[ 11 ] CVE-2015-1244
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1244
[ 12 ] CVE-2015-1245
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1245
[ 13 ] CVE-2015-1246
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1246
[ 14 ] CVE-2015-1247
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1247
[ 15 ] CVE-2015-1248
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1248
[ 16 ] CVE-2015-1250
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1250
[ 17 ] CVE-2015-1251
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1251
[ 18 ] CVE-2015-1252
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1252
[ 19 ] CVE-2015-1253
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1253
[ 20 ] CVE-2015-1254
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1254
[ 21 ] CVE-2015-1255
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1255
[ 22 ] CVE-2015-1256
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1256
[ 23 ] CVE-2015-1257
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1257
[ 24 ] CVE-2015-1258
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1258
[ 25 ] CVE-2015-1259
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1259
[ 26 ] CVE-2015-1260
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1260
[ 27 ] CVE-2015-1262
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1262
[ 28 ] CVE-2015-1263
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1263
[ 29 ] CVE-2015-1264
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1264
[ 30 ] CVE-2015-1265
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-1265

Availability
============

This GLSA and any updates to it are available for viewing at
the Gentoo Security Website:

https://security.gentoo.org/glsa/201506-04

Concerns?
=========

Security is a primary focus of Gentoo Linux and ensuring the
confidentiality and security of our users' machines is of utmost
importance to us. Any security concerns should be addressed to
security@gentoo.org or alternatively, you may file a bug at
https://bugs.gentoo.org.

License
=======

Copyright 2015 Gentoo Foundation, Inc; referenced text
belongs to its owner(s).

The contents of this document are licensed under the
Creative Commons - Attribution / Share Alike license.

http://creativecommons.org/licenses/by-sa/2.5

Login or Register to add favorites

File Archive:

October 2022

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Oct 1st
    10 Files
  • 2
    Oct 2nd
    0 Files
  • 3
    Oct 3rd
    12 Files
  • 4
    Oct 4th
    15 Files
  • 5
    Oct 5th
    18 Files
  • 6
    Oct 6th
    0 Files
  • 7
    Oct 7th
    0 Files
  • 8
    Oct 8th
    0 Files
  • 9
    Oct 9th
    0 Files
  • 10
    Oct 10th
    0 Files
  • 11
    Oct 11th
    0 Files
  • 12
    Oct 12th
    0 Files
  • 13
    Oct 13th
    0 Files
  • 14
    Oct 14th
    0 Files
  • 15
    Oct 15th
    0 Files
  • 16
    Oct 16th
    0 Files
  • 17
    Oct 17th
    0 Files
  • 18
    Oct 18th
    0 Files
  • 19
    Oct 19th
    0 Files
  • 20
    Oct 20th
    0 Files
  • 21
    Oct 21st
    0 Files
  • 22
    Oct 22nd
    0 Files
  • 23
    Oct 23rd
    0 Files
  • 24
    Oct 24th
    0 Files
  • 25
    Oct 25th
    0 Files
  • 26
    Oct 26th
    0 Files
  • 27
    Oct 27th
    0 Files
  • 28
    Oct 28th
    0 Files
  • 29
    Oct 29th
    0 Files
  • 30
    Oct 30th
    0 Files
  • 31
    Oct 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close